@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';

@import "../support/_workflows-mixins.scss";

.yw-workflowview-link-container {
  width: 100%;
  text-align: right;
  padding-bottom: 20px;
}

.yw-workflowview-link {
  text-align: inherit;
  line-height: inherit;
  font-weight: inherit;
  text-transform: none;
  white-space: normal;
  padding: 0;
  height: auto;
  min-height: 0;
  font-size: 14px;

  &,
  &:hover,
  &:focus,
  &:active {
    background-color: transparent;
    color: inherit;
    box-shadow: none;
  }
  &:hover {
    color: $blue__default;
    text-decoration: underline;
  }
  &[disabled], &[disabled]:hover, &[disabled]:active {
    color: inherit;
    background-color: transparent !important;
    opacity: .8;
    text-decoration: none;
  }
}